
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "57"; */
"57.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "58"; */
"58.placeholderString" = "Label";

/* Class = "NSTextFieldCell"; title = "Les éléments ignorés ne sont pas gérés par Startupizer. Ils restent dans la liste des Eléménts au Démarrage. Vous pouvez les gérer directement dans les Préférences Système."; ObjectID = "136"; */
"136.title" = "Les éléments ignorés ne sont pas gérés par Startupizer. Ils restent dans la liste des Eléménts au Démarrage. Vous pouvez les gérer directement dans les Préférences Système.";

/* Class = "NSButtonCell"; title = "Déplacer vers Startupizer"; ObjectID = "152"; */
"152.title" = "Déplacer vers Startupizer";
